
Counter - Employment  - Task #2237

MPMG008 Review Transfer of a work permit to the same owner (Gulf Employment) request

04/08/2020 08:03 PM - Mahmoud Tarawneh

Status: Fixed Start date: 04/09/2020

Priority: Normal Due date: 04/09/2020

Assignee: Mahmoud Tarawneh % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: Development

Category: Employment New Use Case Transaction Number:  

Sub-Category:  Browser: Chrome

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:  SERVICE_ID: 0

Description

Dear Bilal,

Kindly find the MPMG SRS (Gulf) V1 Part 1 to implement the "MPMG008 Review Transfer of a work permit to the same owner (Gulf

Employment) request" in PamEmploymentApp.

You can find the SRS in on SVN in EmploymentDocs Folder or in Files Tab of PamProject Group in Teams Application.

URL for PamEmploymentApp on SVN:

http://192.168.31.5:8080/svn/mosal/branch/08-10-2018/PamEmploymentApp

for any further clarification assign it to Abdelrahman Almomani.

History

#1 - 04/09/2020 02:10 PM - Billal Ghanimah

- Status changed from Open to Fixed

- Assignee changed from Billal Ghanimah to Mahmoud Tarawneh

- % Done changed from 0 to 100
